:root {
  --color-base1: #b3002d;
  --color-base2: #520017;
  --color-base3: #27000a;
  --color-base1c: #292929;
  --color-base2c: #1a1b21;
  --color-base3c: #bebebe;
  --color-base3b: #dddddd;
  --color-base4: #ffffff;
  --color-base4b: #00b7ff00; /* CONTENT BORDER */
  --color-base4c: #aa0c33c9; /* CONTENT BORDER */
  --color-base4d: #aa0c33c9; /* TRANSPARENT BORDER */
  --color-base4e: #ff0040c9; /* TRANSPARENT BORDER HOVER */
  --color-base5: #a0abc2; /* CONTENT FONT */
  --color-base5b: #ffffff; /* TRANSPARENT CONTENT FONT */
  --color-base6: #b5bdcf; /* TOPIC */
  --color-base6b: #df0f43; /* TRANSPARENT TOPIC */
  --color-base7: #1a1b21; /* CONTENT BG */
  --bg-transparent: #df0f432c; /* transparent BG */
  --color-base7b: #b7f4ff;
  --color-base8: #ffffff; /* WARNING CONTENT FONTG */
  --color-base9: #b3002d73; /* WARNING CONTENT BG */
  --color-base10: #ffffff00; /* WARNING CONTENT BG */
  --color-red: #a1004b;
  --color-yellow: #ff0080;
  --color-green: #7ce38b;
  --color-blue1: #a2d2fb;
  --color-blue2: #77bdfb;
  --color-purple: #cea5fb;

  --body-link-color2: #cdf9ff;
  --body-link-line-color2: #a2d2fb;
  --body-link-color3: #bffdff;

  --body-font-type: "calibri", sans-serif;
  --body-font-type-transparent: "calibri", sans-serif;
  --body-normal-font-size: 0.9rem;
  --body-normal-font-size-transparent: 23px;
  --body-normal-font-size2: 14px;
  --body-h1-font-size: 24px;
  --body-h2-font-size: 11px;
  --body-h1-font-size-transparent: 24px;
  --body-h2-font-size-transparent: 12px;
  --body-h2-font-line: 13px;
  --background-color: var(--color-base7);
  --cookie-background-color: var(--color-base7b);

  --sitebg-background-color: radial-gradient(
    circle,
    var(--color-base1) 0%,
    var(--color-base2) 60%,
    var(--color-base3) 100%
  );
  --box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  --box-shadow-hover: 0px 5px 5px 0px rgba(0, 0, 0, 0);

  --keybackground-color: #21262d;
  --keybackground-color-hover: #556681;
  --key-color: #777777;
  --key-color-hover: #ffffff;

  --body-link-color: #b8d0df;
  --body-link-line-color: #00c3ff;
  --body-link-color-hover: #00e1ff;

  --transparent-body-link-color: #9698a8;
  --transparent-body-link-line-color: #949494;
  --transparent-body-link-color-hover: #949494;

  --table-border: 1px dashed #bceaff15;
  --table-background: transparent;
  --table-background-selceted: #bfe6ff11;
  --table-background-selceted-light: #ffffff;
  --table-background-selceted-dark: #ffffff;
  --table-background-header: #29353b11;
  --table-font-color: #afdbff5d;
  --table-font-color2: #00d9ff;
  --table-font-color3: #44e9ff;
  --table-font-color4: #a8ebffab;
  --table-font-color5: #ffffff;
  --popup-shadow: 0px 0px 0px 0px inset #58d0ff;
  --popup-color: #c7c7c7;
  --popup-background: #e6e6e63a;

  --button-bordercolor: #74778056;
  --button-bordercolor-hover: #ff00406e;
  --button-background: #343541;
  --button-background-hover: #b3002d;
  --button-color: #ffffff;
  --button-color-hover: #ffffff;
  --button-shadow: 0px 3px 10px 0px #00000048;
  --button-shadow-hover: 0px 3px 10px 0px #00000015;
  --button-shadow2: 0px 3px 10px 0px #00e1ff;
  --button-font-size: 14px;

  --button2-bordercolor: #ff00406e;
  --button2-bordercolor-hover: #74778056;
  --button2-background: #b3002d;
  --button2-background-hover: #343541;
  --button2-color: #ffffff;
  --button2-color-hover: #ffffff;
  --button2-shadow: 0px 3px 10px 0px #00000027;
  --button2-shadow-hover: 0px 3px 10px 0px #0000000e;
  --button2-shadow2: 0px 3px 10px 0px #00e1ff;
  --button2-font-size: 14px;

  --button3-bordercolor: #89929b5e;
  --button3-bordercolor-hover: #b90072;
  --button3-color: #89929b;
  --button3-color-hover: #c5008a;
  --button3-shadow: 0px 3px 10px 0px #00000013;
  --button3-font-size: 12px;

  --svg-row-icon: #3f3f4d75;
  --svg-row-icon-hover: #ff2c60;
  --svg-pic-color: #0a0a0a;
  --svg-pic-color-hover: #00b7ff;

  --svg-pic-icon2: #1a1b21;
  --svg-pic-icon2_hover: #ff0037;

  --svg-pic-icon4: #8d90a0;
  --svg-pic-icon4_hover: #00d9ff;

  --svg-pic-icon22: #d8dbe7;
  --svg-pic-icon22_hover: #00d9ff;

  --placeholder-color: #8a92a8;
  --form-background: #1a1b21;
  --form-color: #b6bbdb;
  --form-border: 1px solid #4f5263;
  --form-border-focus: 1px solid #c70032;
  --form-background-focus: #1a1b21;

  --footer-color: #45495c;
  --footer-link-color: #4d5264;
  --footer-link-color-hover: #ff0037;
  --footer-normal-font-size: 10pt;
  --footer-normal-font-size-h1: 20px;
  --footer-color-h1: #4b4e5f;
  --footer-background-color: #1a1b21;
  --footer-placeholder-color: #1a1b21;
  --footer-form-background: #1a1b21;
  --footer-form-color: #393a44;
  --footer-form-border: 1px solid #323442;
  --footer-form-border-focus: 1px solid #ff002b;
  --footer-form-background-focus: #1a1b21;

  --end-link-color: #c5003b;
  --end-link-line-color: #a2d2fb;
  --end-link-color-hover: #bffdff;
  --end-color: #1f2027;
}

video {
  border-radius: 5px;
}

.headertext {
  position: relative;
  top: 0px;
  left: 0px;
  max-width: 300px;
  font-size: 20px;
  text-transform: uppercase;
  color: var(--color-base7);
}

.antwortBereich {
  border: 0.1em solid var(--color-base10);
  box-shadow: var(--box-shadow);
  margin: 10px;
  margin-top: 20px;
  font-family: var(--body-font-type);
  background-color: var(--color-base9);
  color: var(--color-base8);
  border-radius: 5px;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1.5%;
  padding-bottom: 1.5%;
  font-size: var(--body-normal-font-size);
  flex: 1;
  backdrop-filter: blur(10px);
}

.ending {
  width: 100%;
  height: 100px;
  top: -10px;
  position: relative;
  background-image: url("../images/divend2.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 1200px;
  color: var(--end-color);
}

.ending_dev {
  width: 100%;
  height: 100px;
  top: -10px;
  position: relative;
  background-image: url("../images/divend3.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-size: 1200px;
  color: var(--end-color);
}

body .ending a,
body .ending_dev a {
  color: var(--end-link-color);
  text-decoration: none;
}

.klickme {
  border-radius: 5px;
  border: 1px solid #ff004c79;
  background-color: #b3002d;
  color: #ffffff;
  padding: 3px;
  font-size: 12px;
}

.tutpic {
  border-radius: 10px;
  margin: 10px;
}

code {
  border-radius: 5px;
  margin: 15px;
}

.hljs {
  color: #adbac7;
  background: #00000028;
}

.flyer {
  width: 98%;
  margin: 1%;
  border-radius: 20px;
}

.promo {
  border: 0px solid;
  transition: all 200ms ease-in-out;
}

.promo:hover {
  border: 0px solid;
  filter: blur(4px);
  transition: all 200ms ease-in-out;
}

.announcment {
  position: fixed;
  float: left;
  top: 75px;
  z-index: 50;
  width: 100%;
  background: #5e00144b;
  color: #ffffffd3;
  padding: 7px;
  border-bottom: 1px solid #c7002b17;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.03);
  backdrop-filter: blur(10px);
}

/* -------------------------------------------- BASE ---------------------------------------- */
hr {
  border-top: 0.01rem solid var(--color-base4c);
  border-bottom: 0px;
  margin-bottom: 20px;
  border-radius: 10px;
  width: 100%;
}
body {
  margin: 0px;
  background-attachment: fixed;
  background: var(--background-color);
  font-family: var(--body-font);
  font-size: var(--body-normal-font-size);
  color: var(--font-color_main);
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  order: 1;
  justify-content: center;
  align-items: center;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10+ und Edge */
  user-select: none; /* Standard (Chrome, Firefox, Opera) */
}

.video {
  border-radius: 10px;
  border: 0px;
}
.sitebg {
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  background: var(--sitebg-background-color);
  background-attachment: fixed;
}
img {
  max-width: 100%;
}
a,
.content_cell a,
.sitebg a,
.content_cell_transparent a,
body a,
.table-container a,
.content a {
  color: var(--body-link-color);
  text-decoration: underline;
  text-decoration-color: var(--body-link-line-color);
}
a:hover,
.content_cell a:hover,
.sitebg a:hover,
.content_cell_transparent a:hover,
body a:hover,
.table-container a:hover,
.content a:hover {
  color: var(--body-link-color-hover);
  text-decoration: none;
}
.wrapper {
  width: 100%;
  margin: auto;
}
.site_submenu {
  background-color: var(--submenu-background-color);
  width: 100%;
  height: 50px;
  position: fixed;
  z-index: 1;
  top: 70px;
  box-shadow: var(--box-shadow);
}
@media screen and (min-width: 1118px) {
  .wrapper {
    width: 100%;
    max-width: 1350px;
    min-width: 1110px;
    margin: auto;
  }
}

.content-image {
  border-radius: 10px;
}

.profile-image {
  border-radius: 10px;
  max-width: 150px;
  margin: 10px;
}
/* -------------------------------------------- Cookie ---------------------------------------- */

.cookie {
  position: fixed;
  bottom: 0px;
  left: -10px;
  width: auto;
  border-radius: 5px;
  background: var(--cookie-background-color);
  z-index: 300;
  box-shadow: var(--box-shadow);
  padding: 10px;
  color: var(--font-color);
  height: 100px;
  margin-left: 5%;
  margin-bottom: 3%;
  padding: 20px;
  display: flex;
}
.cookiebutton {
  border: 3px;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  background-color: var(--button-background);
  position: relative;
  float: right;
  color: #ffffff;
  display: flex;
  margin-right: 20px;
  font-size: var(--body-normal-font-size2);
}
.cookiebutton:hover {
  color: #ffffff;
  background-color: var(--button-background-hover);
}
/* -------------------------------------------- Header ---------------------------------------- */

.headerimage {
  width: 100%;
  max-width: 1501px;
  position: relative;
  align-items: center;
  justify-content: center;
  margin-top: 25px;
}

.header {
  margin-top: 28px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  order: 1;
  justify-content: center;
  margin-bottom: 0px;
  height: 500px;
  background-position: 50% 30px;
  background-repeat: no-repeat;
  background-image: url("../images/header/wasabee.png");
}

/* -------------------------------------------- Content Output ---------------------------------------- */

.keyword {
  position: relative;
  float: left;
  margin: 3px;
  padding: 5px;
  box-shadow: var(--box-shadow);
  border-radius: 3px;
  cursor: pointer;
  color: var(--key-color);
  font-family: var(--body-font);
  font-size: 12px;
  border-top: 1px rgba(255, 255, 255, 0.1) solid;
  border-bottom: 1px rgba(0, 0, 0, 0.1) solid;
  background: var(--keybackground-color);
}
.keyword:hover {
  background: var(--keybackground-color-hover);
  color: var(--key-color-hover);
}
.blogimage {
  border-radius: 10px;
}

.content {
  display: flex;
  flex-flow: column;
}

@media screen and (min-width: 1110px) {
  .content {
    display: flex;
    flex-flow: row nowrap;
  }
}
.content_cell {
  border: 0.1em solid var(--color-base4b);
  box-shadow: var(--box-shadow);
  margin: 10px;
  margin-top: 20px;
  font-family: var(--body-font-type);
  background-color: var(--color-base7);
  color: var(--color-base5);
  border-radius: 5px;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1.5%;
  padding-bottom: 2.5%;
  font-size: var(--body-normal-font-size);
  flex: 1;
  backdrop-filter: blur(10px);
}

.content_cell_warning {
  border: 0.1em solid var(--color-base10);
  box-shadow: var(--box-shadow);
  margin: 10px;
  margin-top: 20px;
  font-family: var(--body-font-type);
  background-color: var(--color-base9);
  color: var(--color-base8);
  border-radius: 5px;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 1.5%;
  padding-bottom: 1.5%;
  font-size: var(--body-normal-font-size);
  flex: 1;
  backdrop-filter: blur(10px);
}

.content_cell_warning h1 {
  color: var(--color-base10);
  font-family: var(--body-font-type);
  font-size: var(--body-h1-font-size);
  margin-bottom: 20px;
  margin-top: 10px;
}
.content_cell_warning h2 {
  color: var(--color-base10);
  font-family: var(--body-font-type);
  font-size: var(--body-h2-font-size);
  margin-bottom: 20px;
  margin-top: 10px;
}

h1 .svg-icon {
  height: 25px;
  width: 25px;
  position: relative;
  float: left;
  top: 0px;
  margin: 0px;
  margin-right: 5px;
  transition: all 200ms ease-in-out;
  margin-right: 10px;
}
h1 .svg-icon path {
  fill: var(--color-base5) !important;
}

.content_cell_transparent {
  margin: 10px;
  margin-top: 20px;
  font-family: var(--body-font-type);
  background: var(--bg-transparent);
  color: var(--color-base5b);
  border-radius: 5px;
  padding: 2.5%;
  font-size: var(--body-normal-font-size);
  flex: 1;
  text-shadow: 1px 1px 2px #0000002a;
  border: 1px solid var(--color-base4d);
}

.content_cell_transparent:hover {
  border: 1px solid var(--color-base4e);
}

.content_cell_transparent a {
  color: var(--body-link-color2);
  text-decoration: underline;
  text-decoration-color: var(--body-link-line-color2);
}

.content_cell_transparent a:hover {
  color: var(--body-link-color3);
  text-decoration: none;
}

.content_cell h1 {
  color: var(--color-base6);
  font-family: var(--body-font-type);
  font-size: var(--body-h1-font-size);
  margin-bottom: 20px;
  margin-top: 10px;
}
.content_cell h2 {
  color: var(--color-base6);
  font-family: var(--body-font-type);
  font-size: var(--body-h2-font-size);
  margin-bottom: 20px;
  margin-top: 10px;
}
.content_cell_transparent h1 {
  color: var(--color-base6b);
  font-family: var(--body-font-type-transparent);
  font-size: var(--body-h1-font-size-transparent);
  margin-bottom: 20px;
  margin-top: 10px;
  text-shadow: none;
}
.content_cell_transparent h2 {
  color: var(--color-base6b);
  font-family: var(--body-font-type-transparent);
  font-size: var(--body-h2-font-size-transparent);
  margin-bottom: 20px;
  margin-top: 10px;
}

/* -------------------------------------------- Table ---------------------------------------- */

.table-container {
  display: flex;
  flex-flow: column nowrap;
  background-color: var(--table-background);
  width: 100%;
  margin: 0 auto;
  border-bottom: var(--table-border);
  border-radius: 0px;
  border-top: 1px solid var(--background-color);
}
.table-row {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  cursor: pointer;
  border: 0px solid var(--background-color);
  border-bottom: var(--table-border);
  padding: 10px;
  border-radius: 0px;
  background-color: var(--table-background);
}

.table-row-off {
  display: flex;
  flex-flow: row nowrap;
  width: 100%;
  cursor: auto;
  border: 0px solid var(--background-color);
  border-bottom: var(--table-border);
  padding: 10px;
  border-radius: 0px;
  color: #3c3d4ece;
  background-color: var(--table-background);
}

.table-row-toggle {
  background-color: var(--table-background);
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.08);
  transition: all 200ms ease-in-out;
}
.table-row .row-item2 {
  color: var(--table-font-color2);
}
.table-row .row-item3 {
  color: var(--table-font-color3);
}
.table-row:hover,
.table-row-progress:hover,
.table-row-prospect:hover,
.table-row-hold:hover,
.table-row:hover .row-item3,
.table-row:hover .row-item2 {
  background-color: var(--table-background-selceted);
  color: var(--table-font-color5);
}
.table-row:hover {
  border-top: 0px solid var(--table-background-selceted-light);
}
.heading,
.heading:hover {
  background-color: var(--table-background-header);
  color: var(--table-font-color);
  border: 0px solid var(--background-color);
  border-radius: 0px;
}
.row-item {
  display: flex;
  flex: 1;
  font-size: var(--body-normal-font-size);
  text-wrap: nowrap;
  transition: all 0ms ease-in-out;
  border-radius: 0px;
}
.row-item:hover {
  background-color: transparent;
  transition: all 0ms ease-in-out;
}

.row-item2 {
  display: flex;
  flex: 1;
  font-size: var(--body-normal-font-size);
  text-wrap: nowrap;
  transition: all 200ms ease-in-out;
  border-radius: 0px;
}
.row-item2:hover {
  background-color: transparent;
  transition: all 0ms ease-in-out;
}

.row-item3 {
  display: flex;
  flex: 1;
  font-size: var(--body-normal-font-size);
  text-wrap: nowrap;
  transition: all 200ms ease-in-out;
  border-radius: 0px;
}
.row-item3:hover {
  background-color: transparent;
  transition: all 0ms ease-in-out;
}

.table-row:last-child,
.table-row-prograss:last-child,
.table-row-hold:last-child,
.table-row-prospect:last-child,
.row-sub-container .row-item:last-child {
  border-bottom: 1;
}
.row-item .svg-icon {
  height: 20px;
  width: 20px;
}

.table-row .svg-icon path {
  fill: var(--svg-row-icon) !important;
}

.table-row:hover .svg-icon path {
  fill: var(--svg-row-icon-hover) !important;
}
.dbpopup {
  visibility: hidden;
  width: 100%;
  transition: all 200ms ease-in-out;
  overflow: hidden;
  height: 0px;
  border-radius: 0px;
}
.dbpopup-open {
  visibility: visible;
  width: 100%;
  height: 200px;
  transition: all 200ms ease-in-out;
  overflow: hidden;
  background-color: var(--popup-background);
  color: var(--popup-color);
  box-shadow: var(--popup-shadow);
  scrollbar-width: 0px;
  padding: 17px;
}
.info {
  overflow: auto;
  height: 170px;
  padding: 2%;
}
.spacer {
  width: 100%;
  height: 30px;
  clear: both;
}

.svg-icon2 path {
  fill: var(--svg-pic-icon2) !important;
}
.content_cell:hover .svg-icon2 path,
.content_cell_transparent:hover .svg-icon2 path,
.svg-icon2:hover path {
  fill: var(--svg-pic-icon2_hover) !important;
}
.svg-icon2 {
  float: right;
  height: 80px;
  transition: all 200ms ease-in-out;
  margin: 10px;
  width: 80px;
}

.svg-icon22 path {
  fill: var(--svg-pic-icon22) !important;
}
.table-row:hover .row-item .svg-icon22 path,
.svg-icon22:hover path {
  fill: var(--svg-pic-icon22_hover) !important;
}
.svg-icon22 {
  float: right;
  height: 50px;
  transition: all 200ms ease-in-out;
  margin: 10px;
  width: 50px;
}

.svg-icon3 path {
  fill: var(--svg-pic-icon2) !important;
}
.svg-icon3:hover path {
  fill: var(--svg-pic-icon2_hover) !important;
}
.svg-icon3 {
  height: 30px;
  transition: all 200ms ease-in-out;
  margin: 10px;
  width: 50px;
}

.svg-icon4 path {
  fill: var(--svg-pic-icon4) !important;
}
.svg-icon4:hover path {
  fill: var(--svg-pic-icon4_hover) !important;
}
.svg-icon4 {
  height: 30px;
  transition: all 200ms ease-in-out;
  margin: 10px;
  width: 50px;
}

/*-------------------------- SVG Logo ------------------------ */
.logodiv .svg-icon {
  height: 100px;
  width: 100px;
  position: relative;
  float: left;
  top: 0px;
  margin: 15px;
  transition: all 200ms ease-in-out;
}
.logodiv .svg-icon path {
  fill: var(--font-color) !important;
}
.logodiv:hover .svg-icon path {
  fill: var(--link-color-hover) !important;
  transition: all 200ms ease-in-out;
}

/*-------------------------- SVG Logo Content ------------------------ */
.content .svg-pic {
  width: 350px;
  position: relative;
  float: right;
  top: 0px;
  margin: 15px;
  transition: all 200ms ease-in-out;
}
.content .svg-pic:hover {
  margin: 15px;
  transition: all 200ms ease-in-out;
  transform: rotate(10deg);
}
.content .svg-pic path {
  fill: var(--svg-pic-color) !important;
}
.content .svg-pic:hover path {
  fill: var(--svg-pic-color-hover) !important;
  transition: all 200ms ease-in-out;
}

/*-------------------------- Button ------------------------ */

.button,
a.button {
  color: var(--button-color);
  padding: 7px;
  background: var(--button-background);
  border-radius: 5px;
  margin: 5px;
  cursor: pointer;
  position: relative;
  float: left;
  text-decoration: none;
  font-family: var(--body-font);
  font-size: var(--button-font-size);
  box-shadow: var(--button-shadow);
  border: 1px solid var(--button-bordercolor);
}
.button:hover,
a.button:hover {
  color: var(--button-color-hover);
  background: var(--button-background-hover);
  border: 1px solid var(--button-bordercolor-hover);
  box-shadow: var(--button-shadow-hover);
}
.button .svg-icon {
  height: 14px;
  width: 16px;
  position: relative;
  float: left;
  top: 0px;
  margin: 0px;
  margin-right: 5px;
  transition: all 200ms ease-in-out;
}
.button .svg-icon path {
  fill: var(--button-color) !important;
}
.button:hover .svg-icon path {
  fill: var(--button-color-hover) !important;
  transition: all 200ms ease-in-out;
}

.button2,
a.button2 {
  color: var(--button-color);
  padding: 7px;
  background: var(--button2-background);
  border-radius: 5px;
  margin: 5px;
  cursor: pointer;
  position: relative;
  float: left;
  text-decoration: none;
  font-family: var(--body-font);
  font-size: var(--button2-font-size);
  box-shadow: var(--button2-shadow);
  border: 1px solid var(--button2-bordercolor);
}
.button2:hover,
a.button2:hover {
  color: var(--button2-color-hover);
  background: var(--button2-background-hover);
  border: 1px solid var(--button2-bordercolor-hover);
  box-shadow: var(--button2-shadow-hover);
}
.button2 .svg-icon {
  height: 14px;
  width: 16px;
  position: relative;
  float: left;
  top: 0px;
  margin: 0px;
  margin-right: 5px;
  transition: all 200ms ease-in-out;
}

.button2 .svg-icon path {
  fill: var(--button-color) !important;
}
.button2:hover .svg-icon path {
  fill: var(--button-color-hover) !important;
  transition: all 200ms ease-in-out;
}

.button3 {
  color: var(--button3-color);
  padding: 7px;
  background: var(--button3-bgcolor);
  border-radius: 5px;
  margin: 5px;
  cursor: pointer;
  position: relative;
  float: left;
  font-family: var(--body-font);
  font-size: var(--button3-font-size);
  box-shadow: var(--button3-shadow);
  border: 1px solid var(--button3-bordercolor);
}
.button3:hover {
  color: var(--button3-color-hover);
  background: var(--button3-bgcolor-hover);
  border: 1px solid var(--button3-bordercolor-hover);
}
.button3 .svg-icon {
  height: 14px;
  width: 16px;
  position: relative;
  float: left;
  top: 0px;
  margin: 0px;
  margin-right: 5px;
  transition: all 200ms ease-in-out;
}
.button3 .svg-icon path {
  fill: var(--button3-color) !important;
}
.button3:hover .svg-icon path {
  fill: var(--button3-color-hover) !important;
  transition: all 200ms ease-in-out;
}

/* -------------------------- FORM --------------------------- */

input,
textarea,
select,
option,
.custom-select,
[type="checkbox"] {
  margin: 5px;
  background-color: var(--form-background);
  border: var(--form-border);
  padding: 10px;
  border-radius: 7px;
  color: var(--form-color);
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}

input[type="checkbox"] {
  border: 1px solid var(--color-base2);
  border-radius: 5px;
  margin: 0px;
  margin-right: 5px;
  margin-top: 5px;
  display: grid;
  width: 0.7em;
  height: 0.7em;
  font: inherit;
  place-content: center;
  box-shadow: inset 1em 1em var(--color-base5);
}

input[type="checkbox"]::before {
  content: "";
  width: 0.7em;
  height: 0.7em;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em var(--color-base1);
}

input[type="checkbox"]:checked::before {
  transform: scale(1);
}
::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--placeholder-color);
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--placeholder-color);
}
::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--placeholder-color);
}
.custom-select option {
  padding: 10px;
}
input:focus,
textarea:focus {
  border: 0px;
  outline: none;
  background-color: var(--form-background-focus);
  border: var(--form-border-focus);
}

.footer input,
.footer textarea,
.footer .custom-select,
[type="checkbox"] {
  float: left;
  margin: 5px;
  background-color: var(--footer-form-background);
  border: var(--footer-form-border);
  padding: 10px;
  border-radius: 7px;
  color: var(--footer-form-color);
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
}
.footer ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--footer-placeholder-color);
  opacity: 1; /* Firefox */
}
.footer :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--footer-placeholder-color);
}
.footer ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--footer-placeholder-color);
}
.footer .custom-select option {
  padding: 10px;
}
.footer input:focus,
.footer textarea:focus {
  float: left;
  border: 0px;
  outline: none;
  background-color: var(--footer-form-background-focus);
  border: var(--footer-form-border-focus);
}

/* -------------------------- MEDIA --------------------------- */

audio::-webkit-media-controls-timeline-container {
  background: rgb(59, 59, 59);
}

/* ------------------------- FOOTER ------------------------ */

.footer {
  width: 100%;
  color: var(--footer-color);
  background: var(--footer-background-color);
  font-family: var(--body-font);
  font-size: var(--footer-normal-font-size);
  margin-top: 50px;
  margin-bottom: 0px;
}

.footer_flexbox {
  column-gap: 1rem;
  row-gap: 1rem;
  margin-left: 150px;
  margin-right: 150px;
  margin-top: 50px;
  margin-bottom: 150px;
}

.footer_flexbox {
  display: flex;
  flex-flow: column;
}

@media screen and (min-width: 1000px) {
  .footer_flexbox {
    display: flex;
    flex-flow: row nowrap;
  }
}

.footer_cell {
  color: var(--footer-color);
  flex: 1;
  margin-top: 20px;
}
.footer_cell h1 {
  color: var(--footer-color-h1);
  font-family: var(--body-font);
  font-size: var(--footer-normal-font-size-h1);
}
.footer_cell a {
  color: var(--footer-link-color);
  text-decoration: underline;
}
.footer_cell a:hover {
  color: var(--footer-link-color-hover);
  text-decoration: none;
}
.footer hr {
  color: var(--footer-color);
  height: 0px;
  border: none;
  border-top: 1px solid var(--footer-color);
}
